<html>
<head>
	<title> MDEF diary </title>
	<link href="reflections.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<div class="row" style="text-align:center;">

						<ul class="bootcamp" style=>
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Projectfablab.html"> Final project </a></li>
			</ul>
			<ul class="bootcamp" style=>
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Projectmanagement.html"> Project Management </a></li>
			</ul>
			<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Computer.html"> Computer-Aided Design </a></li>
			</ul>
		</ul>
		<ul class="bootcamp">
			<li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Computer-Controlled Cutting </a></li>
		</ul>
	</ul>
	<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Electronicsproduction.html"> Electronics Production </a></li>
	</ul>
		<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/3Dprinting.html"> 3D Scanning and Printing </a></li>
	</ul>
		<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Electronicsdesign.html"> Electronics design </a></li>
	</ul>

				<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/CNC.html"> Computer Controlled Machining </a></li>
	</ul>

					<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Molding.html"> Molding and casting </a></li>
	</ul>


					<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Input.html"> Input devices </a></li>
	</ul>



					<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Output.html"> Output devices </a></li>
	</ul>

						<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Applications and implications.html"> Applications and implications week </a></li>
	</ul>
						<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Communication.html"> Networking and communications </a></li>
	</ul>

							<ul class="bootcamp">
		<li><a href="https://mdef.gitlab.io/adriana.tamargo/Invention.html"> Invention, intellectual property, and income. </a></li>
	</ul>

</ul>


</div>



</body>



	</html>
